/* import */
/* color */
/* mixin */
.br {
  border-radius: 4px;
}
.opacity-img {
  opacity: 0.8;
}
.opacity-btn {
  opacity: 0.8;
}
.link-hover {
  opacity: 0.8;
}
.box-hover {
  box-shadow: 0 0 23px 0 rgba(0, 0, 0, 0.2);
}
/* section-slider-advantage */
.section-slider-advantage {
  padding: 30px 0;
  background: #f7f7f7;
}
.section-slider-advantage__box-item {
  display: flex;
  padding: 20px 0;
}
.section-slider-advantage__icon-fa {
  font-size: 4em;
  color: #ccc;
  margin-right: 20px;
}
.section-slider-advantage__img-box,
.section-slider-advantage__img-box-bg {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  min-width: 70px;
  min-height: 70px;
  line-height: 75%;
  border-radius: 4px;
}
.section-slider-advantage__img-box {
  background: none;
}
.section-slider-advantage__img-box-bg {
  background: #c42021;
}
.section-slider-advantage__advantage-title {
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 1em;
}
.section-slider-advantage__link {
  color: #333;
  text-decoration: none;
}
.section-slider-advantage__advantage-desc {
  font-size: 0.9em;
  line-height: 1.5;
}
.section-slider-advantage__box-link {
  text-align: center;
}
/* btn fix sidebar */
.btn-fix {
  display: flex;
  align-items: center;
  width: 270px;
  height: 60px;
  margin-bottom: 30px;
  box-shadow: 0 15px 10px -14px #9d9cab;
  background: #c42021;
  border-radius: 4px;
}
.btn-fix:hover {
  opacity: 0.8;
}
.btn-fix__link {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
.btn-fix__img-box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 100%;
  margin-left: 5px;
  background: #c42021;
}
.btn-fix__img {
  max-width: 55px;
  max-height: 55px;
}
.btn-fix__text-box {
  padding: 0 10px;
}
.btn-fix__text {
  font-size: 1em;
  color: #fff;
}
@media (max-width: 1199px) {
  .btn-fix {
    width: 240px;
  }
}
/* tabs2 */
.tabs > ul.tabs2 {
  margin-bottom: 10px;
}
.tabs > ul.tabs2 > li {
  font-size: 1.1em;
  font-weight: 600;
  margin-right: 2%;
  padding: 10px 3%;
  text-transform: none;
  background: #fff;
  color: #555;
  border: 2px solid #ccc;
}
.tabs > ul.tabs2 > li:last-child {
  margin-right: 0;
}
.tabs > ul.tabs2 > li.active,
.tabs > ul.tabs2 > li.active:hover,
.tabs > ul.tabs2 > li:hover {
  color: #000 !important;
  background: #fff;
  border-color: #CD2122;
}
.tabs span.tabs_100 {
  display: block;
  font-size: 0.7em;
  color: #999;
}
.tabs .tabs_100 .procent {
  font-size: 1.3em;
  color: #000;
}
@media (max-width: 1199px) {
  .tabs > ul.tabs2 > li {
    padding: 7px 2%;
  }
}
@media (max-width: 768px){
  .minmenu a {
    color: #fff !important;
  }
}